INTERFACE
SUBROUTINE AROINI_MICRO(KULOUT,PTSTEP,LDWARM,KSPLITR)
USE PARKIND1  ,ONLY : JPIM     ,JPRB
INTEGER(KIND=JPIM), INTENT (IN) :: KULOUT
REAL(KIND=JPRB), INTENT (IN) :: PTSTEP
LOGICAL, INTENT (IN) :: LDWARM
INTEGER(KIND=JPIM), INTENT (OUT) :: KSPLITR
END SUBROUTINE AROINI_MICRO
END INTERFACE
